SnowLuma
API reference空间

删除一条说说(QQ 空间,按 tid)

POST
/delete_qzone_msg

Authorization

AuthorizationBearer <token>

Authorization: Bearer <access_token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/delete_qzone_msg" \  -H "Content-Type: application/json" \  -d '{    "tid": "string"  }'
{  "status": "ok",  "retcode": 0,  "data": null,  "message": "string",  "wording": "string"}

Was this page helpful?